ManaPlusTest(6)

NAME
manaplustest - ManaPlusTest: test tool for manaplus

SYNOPSIS
manaplustest

DESCRIPTION
Graphics and configuration tool for manaplus.

AUTHOR
This manual page was written by Andrei Karas <akaras@inbox.ru> for the ManaPlus project. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, version 2 or any later version published by the Free Software Foundation.